/*
   Theme Name: Child Somos La DC
   Theme URI:
   Version: 1
   Description: Child Theme. Parent Theme Somos La DC
   Author:
   Author URI:
   Template: somos-la-dc
*/
/*BLUE : #3b4894;
/*! normalize.css v2.1.3 | MIT License | git.io/normalize */article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, a,
cite, code, del, dfn, em, img,
strong, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tr, th, td, b, i {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    vertical-align: baseline;
}
*, *:after, *:before {
    box-sizing:border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
a{
    text-decoration: none;
    font-family: inherit;
    color: inherit;
    font-weight: inherit;
    font-style: inherit;
}
li{
    list-style: none;
}
a, a:focus, button{
    outline: none;
}
body{
    font-size: 62.5%;
    line-height: 1;
    background-color: #ebebee;
    padding-top: 80px;
    font-family: 'Lato', sans-serif;
    overflow-x: hidden;
}
img{
    width: 100%;
    height: auto;
    display: block;
}
.clear::after{
    content: ' ';
    display: block;
    width: 100%;
    height: 0;
    clear: both;
}
.main-width{
    width: 1000px;
    margin-left: auto;
    margin-right: auto; 
}
.site-section{
    padding-bottom: 100px;
}
.centered-buttons{
    text-align: center;
    display: block;
}
.button{
    border: 2px solid #FFF;
    text-transform: uppercase;
    font-size: 2em;
    font-weight: 900;
    font-family: 'Raleway', sans-serif;
    color: #FFF;
    padding: 10px 30px;
    display: inline-block;
    cursor: pointer;
    text-shadow: 1px 1px 2px #00000047;
}
.blue-button{
    color: #3b4894;
    text-shadow: none;
    border-color: #3b4894;
}
.col-2-wrap,
.col-3-wrap,
.col-5-2-wrap{
    margin-left: -10px;
    margin-right: -10px;
}
.col-2-wrap > .col,
.col-3-wrap > .col,
.col-5-2-wrap > .col{
    float: left;
    padding-left: 10px;
    padding-right: 10px;
}
/*despliegue articulos*/
.col-2-wrap,
.col-3-wrap{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.col-2-wrap > .col{
    width: 50%;
    margin-bottom: 20px;
}
.col-2-wrap > .col > article{
    height: 100%;
}
.col-3-wrap > .col{
    width: 33.333%;
    margin-bottom: 20px;
}
.col-3-wrap > .col > article{
    height: 100%;
}
.col-5-2-wrap > .col{
    width: 28%;
}
.col-5-2-wrap > .col:first-child{
    width: 72%;    
}
.col-2-wrap .row,
.col-3-wrap .row,
.col-5-2-wrap .row{
    margin-bottom: 20px;
}
.row-bottom{
    margin-bottom: 80px;
}
.video-wrapper{
    height: 0;
    padding-bottom: 56.4%;
    position: relative;
}
.video-wrapper iframe{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0
}
/*alinear vertical*/
.vertical-align{
    height: 100%;
    position: relative;
}
.vertical-align:before{
    content: ' ';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.vertical-align .vertical-align-content{
    vertical-align: middle;
    display: inline-block;
    position: relative;
    z-index: 2;
}
/*title-h2*/
.title-wrap{
    font-family: 'Raleway', sans-serif;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}
.title-wrap h2{
    font-size: 3em;
    color: #3b4894;
    text-transform: uppercase;
}
.title-wrap p{
    color: #555;
    font-size: 1.6em;
    font-family: 'Lato', sans-serif;
    margin-top: 10px;
}
/*articulo listado*/
.article-list{
    background-color: #FFF;
    transition: all 0.3s ease;
}
.article-list:hover{
    transform: translateY(-7px);
    box-shadow: 0 10px 10px #0000002e;
}
.article-list figure{
    overflow: hidden;
    height: 0;
    padding-bottom: 50%;
    position: relative;
}
.article-list figure img{

}
.article-list header{
    padding: 20px 25px 25px;
}
.article-list header span{
    font-size: 1em;
    color: #6d6c6c;
    display: block;
    margin-bottom: 5px;
}
.article-list header h2{
    font-size: 2em;
    font-weight: 700;
    color: #3b4894;
    font-family: 'Raleway', sans-serif;
    line-height: 1.2;
    margin-bottom: 7px;
}
.article-list header p{
    font-size: 1.4em;
    line-height: 1.3;
    color: #555;
}
.horizontal-article a:first-child .article-list figure{
    width: 49%;
    display: inline-block;
    vertical-align: middle;
}
.horizontal-article a:first-child .article-list header{
    width: 49%;
    display: inline-block;
    vertical-align: middle;
}
.horizontal-article a:first-child .article-list figure img{
    object-fit: cover;
    position: absolute;
    width: 100%;
    height: 100%;
}
.horizontal-article a.col:first-child{
    width: 100%;
}
.full-article-list .horizontal-article.article-list figure{
    padding-bottom: 35%;
}
/*paginavi*/
.wp-pagenavi {
    clear: both;
}
.wp-pagenavi a, .wp-pagenavi span {
    text-decoration: none;
    border: 2px solid #3b4894;
    padding: 5px 8px;
    margin: 2px;
    color: #3b4894;
    font-size: 1.3em;
    font-weight: 700;
    display: inline-block;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    background-color: #3b4894;
    color: #FFF;
    border-color: #3b4894;
}
/*===================
        NAV
====================*/
.main-nav-wrap{
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    height: 80px;
    background-color: rgba(255, 255, 255, 0.97);
    z-index: 10;
    box-shadow: 0 0 6px #0000001c;
    transition: all 0.6s ease;
}
.main-nav-wrap .main-width{
    width: 1140px;
}
.hero-logo,
.main-nav{
    float: left;
}
.hero-logo{
    width: 117px;
    margin-top: 7px;
}
.hero-logo img{
    width: 100%;
    height: auto;
    display: block;
}
/*botones*/
.main-nav{
    float: left;
    padding-top: 30px;
}
.main-nav > a,
.main-nav > span{
    color: #3b4894;
    font-size: 16px;
    font-weight: 700;
    margin-left: 12px;
    transition: color 0.3s ease;
    position: relative;
    letter-spacing: 0.06px;
    padding: 13px 0;
}
.main-nav > a:after{
    content: ' ';
    position: absolute;
    bottom: 5px;
    left: 0;
    transition: all 0.2s ease;
    width: 0;
    height: 3px;
    background-color: #8899f9;
}
.main-nav > a:hover,
.main-nav > span:hover{
    color: #6a7ce7;
}
.main-nav > a:hover:after{
	width: 100%;
}
.with-submenu{

}
.with-submenu div{
    visibility: hidden;
    position: absolute;
    left: -35px;
    background-color: #3d4599;
    box-shadow: 0 3px 10px -5px #0000004f;
    top: 100%;
    padding: 5px 13px 8px;
    width: 184px;
    color: #fff;
    opacity: 0;
    transition: opacity 0.3s ease;
}
.with-submenu div:after{
    content: ' ';
    position: absolute;
    top: -19px;
    left: 50%;
    border: 10px solid transparent;
    border-bottom: 10px solid #3d4599;
    margin-left: -10px;
}
.with-submenu:hover div{
    visibility: visible;
    opacity: 1;
}
.with-submenu div a{
    padding: 5px 0;
    display: block;
    color: #FFF;
    transition: color 0.3s ease;
}
.with-submenu div a:hover{
    color: #b8c7ff;
}
/*social*/
.main-nav-wrap .social-nav{
    float: right;
    margin-top: 18px;
}
.social-nav a{
    width: 34px;
    height: 34px;
    background-color: #3b4894;
    display: block;
    border-radius: 50%;
    float: left;
    margin-left: 4px;
    transition: background-color 0.3s ease;
}
.social-nav a:hover{
	background-color: #5c6fde;
}
.social-nav a svg{
    width: 20px;
    height: 28px;
    fill: #fff;
    margin-left: 7px;
    margin-top: 3px;
    transition: fill 0.3s ease;
    display: block;
}
.social-nav a.intranet-button{
    background-color: #20ddc3;
    position: relative;
}
.social-nav a.intranet-button:after{
    content: 'Intranet';
    position: absolute;
    text-align: center;
    bottom: -25px;
    text-transform: uppercase;
    font-size: 1em;
    color: #ffffff;
    left: 50%;
    background-color: #37f4da;
    padding: 5px;
    width: 60px;
    margin-left: -30px;
    opacity: 0;
    transition: opacity 0.2s ease;
}
.social-nav a.intranet-button:hover:after{
    opacity: 1;
}
.social-nav a.intranet-button:hover{
    background-color: #37f4da;
}
/*cuando sea la home*/
.home:not(.mobile-nav-active) .main-nav-wrap{
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: none;
}
/*.home:not(.mobile-nav-active) .main-nav a{
    color: #FFF;
}
.home:not(.mobile-nav-active) .social-nav a{
    background-color: #FFF;
}
.home:not(.mobile-nav-active) .social-nav a svg{
    fill: #3b4894;
}*/
/*mobile button*/
.toggle-nav-menu{
    display: none;
    position: relative;
}
.toggle-nav-menu div{
    position: absolute;
    top: 7px;
    left: 1px;
}
.toggle-nav-menu span {
    width: 30px;
    height: 3px;
    background-color: #FFFFFF;
    display: block;
    position: absolute;
    left: 9px;
    top: 7px;
    border-radius: 5px;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transition: -webkit-transform 0.2s ease, top 0.2s ease;
    -ms-transition: -ms-transform 0.2s ease, top 0.2s ease;
    transition: transform 0.2s ease, top 0.2s ease, -webkit-transform 0.2s ease;
}
.toggle-nav-menu span:nth-child(2){
    top: 15px;
}
.toggle-nav-menu span:nth-child(3){
    top: 23px;
}
body.mobile-nav-active .toggle-nav-menu span:nth-child(1){
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 15px;
}
body.mobile-nav-active .toggle-nav-menu span:nth-child(2){
    display: none;
}
body.mobile-nav-active .toggle-nav-menu span:nth-child(3){
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 15px;
}
/*=================
        INTRANET
===================*/
.intranet-block{
    background-color: #fff;
    padding: 40px;
    margin-bottom: 50px;
    text-align: center;
}
.intranet-block input{
    margin-bottom: 20px;
    padding: 10px;
    font-size: 1.4em;
}
.intranet-block #submit{
    border: none;
    padding: 15px 40px;
    text-transform: uppercase;
    color: #666;
}
.form-hero-header{
    margin-bottom: 10px;
    font-size: 1.7em;
    color: #555;
}
/*===================
        HOME
===================*/
.hero-port{
    margin-top: -80px;
    height: 500px;
    height: 80vh;
    min-height: 400px;
    /*background-image: url('img/bg.jpg');*/
    background-color: #1479e3;
    text-align: center;
    background-position: center;
    background-size: cover;
    position: relative;
}
.hero-port h2{
    font-size: 3em;
    color: #FFF;
    font-family: 'Raleway', sans-serif;
    text-shadow: 0 3px 5px rgba(0, 0, 0, 0.7);
}
.hero-port .button{
    background-color: #fff;
    text-shadow: none;
    color: #3b4894;
    margin-top: 84%;
    margin-bottom: 10px;
}
.button{
	transition: all 0.2s ease;
}
.button:hover{
	letter-spacing: 0.1em;
}
/*destacamos*/
.destacamos-content{
    padding-bottom: 100px;
}
.title-wrap{
    margin-top: 45px;
    margin-bottom: 40px;
}
.destacamos-content .row{
    margin-bottom: 19px;
    display: block;
}
/*slider home*/
.page-template-page-home .bx-wrapper{
    position: absolute!important;
    top: 0;
    left: 0;
    height: 100%;
    overflow: hidden;
    border: none;
    width: 100%;
    background: transparent;
    margin-bottom: 0;
}
.slider-hero figure{
    height: 500px;
    height: 80vh;
}
.slider-hero figure img{
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/*columnas colores*/
.home-section-cols{
    overflow: hidden;
}
.home-section-cols .col{
    height: 300px;
    height: 35vw;
    background-color: gray;
    text-align: center;
    background-size: cover;
    background-position: center;
    background-size: 133%;
    transition: all 0.4s ease;
}
.home-section-cols .col:hover{
	background-size: 144%;
}
.home-section-cols .col{
    background-image: url('img/nosotros.jpg');
    background-color: #333;
    margin-bottom: 0;
}
.home-section-cols .col:nth-child(2){
    background-image: url('img/actualidad.jpg');
}
.home-section-cols .col:nth-child(3){
    background-image: url('img/videos.jpg');
}
.home-section-cols .col:nth-child(4){
    background-image: url('img/libreria.jpg');
}
.home-section-cols .col:nth-child(5){
    background-image: url('img/propuestas.jpg');
}
.home-section-cols .col:nth-child(6){
    background-image: url('img/contacto.jpg');
}
.home-section-cols .button{
    background-color: #fff;
    color: #019951;
    text-shadow: none;
}
.home-section-cols .col:nth-child(2) .button{
    color: #3b4894;
}
.home-section-cols .col:nth-child(3) .button{
    color: #ae1a1a;
}
.home-section-cols .col:nth-child(4) .button{
    color: #c5734e;
}
.home-section-cols .col:nth-child(5) .button{
    color: #3b4894;
}
.small-article a{
    display: block;
    position: relative;
}
.small-article figure{
    overflow: hidden;
    height: 0;
    padding-bottom: 46.5%;
}
.small-article figure img{

}
.small-article h2{
    position: absolute;
    bottom: 0;
    background-color: #3b4894;
    color: #FFF;
    padding: 5px 6px;
    font-size: 1.2em;
    line-height: 1.1;
    width: 100%;
}
/*banner*/
.small-banner{
    display: block;
    background-color: #bd1745;
    padding: 17px;
    text-align: center;
}
.small-banner p{
    color: #fff;
    text-align: center;
    font-size: 1.2em;
    line-height: 1.1;
}
.small-banner span{
    text-align: center;
    margin: 12px auto 0;
    box-shadow: 0 3px 5px #00000008;
    border: 2px solid #FFF;
    text-transform: uppercase;
    font-size: 1.2em;
    font-weight: 900;
    font-family: 'Raleway', sans-serif;
    color: #FFF;
    padding: 10px 30px;
    display: inline-block;
    cursor: pointer;
    text-shadow: 1px 1px 2px #00000047;
}
/*===================
        VIDEOS
====================*/
.video-wrapper.hero-video{
    height: 74vh;
    padding-bottom: 0;
}
.video-content{
    width: 100%;
    height: 0;
    padding-bottom: 54.5%;
    position: relative;
}
.video-content iframe{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
/*===================
      SERVICIOS
====================*/
.section-services{
    padding: 60px 40px;
    background-color: #fff;
    margin-bottom: 20px;
    margin-top: 20px;
    box-shadow: 0 5px 10px -5px #00000021;
}
.section-services iframe{
    margin-top: 40px;
}
.section-services.donar .title-wrap{
    display: inline-block;
    vertical-align: middle;
    margin: 0 30px 0 0;
    text-align: left;
}
.section-services.donar .button{
    display: inline-block;
}
/*===================
        NOSOTROS
====================*/
.context-nav{
    margin-bottom: 30px;
}
.context-nav a{
    border: 2px solid #3b4894;
    text-transform: uppercase;
    font-size: 1.4em;
    font-weight: 900;
    font-family: 'Raleway', sans-serif;
    color: #3b4894;
    padding: 10px 10px;
    display: inline-block;
    cursor: pointer;
    width: 24%;
    text-align: center;
    float: left;
    margin: 5px 0.5%;
    transition: all 0.3s ease;
}
.context-nav a.current{
    color: #FFF;
    background-color: #3b4894;
}
.context-nav a:hover,
.context-nav a.current:hover{
	border-color: #5c6fde;
    background-color: #5c6fde;
    color: #fff;
}
/*.context-nav.us-nav a:nth-child(n+5){
    width: 32.333%
}*/
.avatar-list .col:nth-child(3n+4){
    clear: both;
}
.article-item-avatar{
    text-align: center;
    margin-bottom: 40px;
}
.article-item-avatar figure{
    width: 50%;
    height: 0;
    padding-bottom: 50%;
    position: relative;
    margin: 0 auto 20px;
    overflow: hidden;
    border-radius: 50%;
    background-color: #ffffff40;
}
.article-item-avatar img{
    position: absolute;
    object-fit: cover;
    width: 100%;
    height: 100%;
}
.article-item-avatar h2{
    font-size: 1.6em;
    font-weight: 700;
    color: #3b4894;
    font-family: 'Raleway', sans-serif;
    line-height: 1.2;
    margin-bottom: 7px;
}
.article-item-avatar p{
    font-size: 1.4em;
    line-height: 1.3;
    color: #555; 
}
.avatar-dep-list .article-item-avatar{
    margin-bottom: 20px;
    background-color: #fff;
    padding: 15px 17px;
    min-height: 119px;
}
/*===================
        CONTACTO
====================*/
.icon-nav{  
}
.icon-nav a{
    width: 32.333%;
    margin: 0 0.5% 13px;
    background-color: #37B0F6;
    float: left;
    text-align: center;
    padding: 44px 0;
    box-shadow: 0 10px 10px -10px #797979;
}
.icon-nav svg{
    width: 50px;
    display: block;
    margin: 0 auto 10px;
    fill: #FFF;
}
.icon-nav a p{
    font-size: 1.4em;
    color: #FFF;
    font-family: 'Raleway', sans-serif;
    text-transform: uppercase;
}
.icon-nav a.instagram{
    background-color: #c42e92;
}
.icon-nav a.facebook{
    background-color: #1C61B7;
}
.icon-nav a.youtube{
    background-color: #cc0000;
}
.icon-nav a.mail{
    background-color: #D27B49;
}
.icon-nav a.text{
    background-color: #7dcc5b;
}
/*===================
      ARTICULO WP
====================*/
.article-content{
    padding-bottom: 80px;
}
.article-content header{
    margin-top: 45px;
    margin-bottom: 40px;
}
.article-content h1{
    font-family: 'Raleway', sans-serif;
    font-size: 3em;
    color: #3b4894;
    line-height: 1.1;
}
.article-content figure{
    height: 0;
    overflow: hidden;
    padding-bottom: 45%;
    position: relative;
    margin-bottom: 40px;
}
.article-content figure img{
    position: absolute;
    object-fit: cover;
    object-position: top center;
    width: 100%;
    height: 100%;
}
.article-content p{
    font-size: 1.7em;
    color: #5e5e5e;
    line-height: 1.5;
    width: 70%;
    margin: 0 auto;
}
.article-content p img{
    width: 49%;
    display: inline-block;
    height: auto;
    vertical-align: top;
}
/*=====================
    TRIBUNAL SUPREMO
=======================*/
.list-tribunal{

}
.list-tribunal li{
    display: inline-block;
    width: 48%;
    margin-bottom: 17px;
    background-color: #3b4894;
    vertical-align: top;
    padding: 10px 15px;
    margin-right: 1%;
}
.list-tribunal li p{
    font-size: 1.5em;
    color: #ffffff7d;
    text-transform: uppercase;
}
.list-tribunal li p:first-child{
    font-size: 1.6em;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 4px;
    font-family: 'Raleway', sans-serif; 
}
.tribunal-documentos li{
    display: inline-block;
    width: 48%;
    margin-right: 1%;
    margin-bottom: 10px;
    vertical-align: top;
}
.tribunal-documentos li a{
    display: block;
    position: relative;
    background-color: #FFF;
    padding: 40px 65px 40px 23px;
    min-height: 119px;
}
.tribunal-documentos li h3{
    font-size: 1.6em;
    color: #333;
    line-height: 1.2;
}
.tribunal-documentos li img{
    width: 33px;
    position: absolute;
    right: 14px;
    top: 50%;
    margin-top: -18px;
}
/*===================
        LISTADO DECLARACIONES
====================*/
.pdf-list{
    width: 90%;
    min-height: 110vh;
}
.pdf-list .col-2-wrap{
    padding-left: 700px;
    position: relative;
}
.pdf-list .pdf-iframe-wrap{
    width: 680px;
    position: absolute;
    left: 0;
    top: 0;
    box-shadow: 0 10px 10px #0000002e;
}
.pdf-list .pdf-iframe-wrap iframe{
    width: 680px;
    height: 100vh;
    position: relative;
    left: 0;
    top: 0;
}
.pdf-list .col-2-wrap > .col > article{
    height: auto;
}
.pdf-list .article-list header{
    padding-bottom: 5px;
}
.pdf-list .article-list header h2{
    font-size: 1.6em;
}
.pdf-list .mobile-post{
    display: none;
}
.descargar-pdf{
display: block;
    color: #909090;
    position: relative;
    font-size: 1.6em;
    text-transform: uppercase;
    font-weight: 700;
    font-family: 'Raleway', sans-serif;
    padding: 10px 10px 15px 54px;
}
.descargar-pdf:before{
    content: ' ';
    width: 19px;
    height: 25px;
    background-image: url(./img/pdf.png);
    position: absolute;
    left: 28px;
    background-size: 100%;
    background-repeat: no-repeat;
    top: 6px;
}
/*===================
        DONAR
====================*/
.ctx-hero-cover{
    width: 100%;
    height: 75vh;
    background-image: url(./img/donar.jpg);
    background-size: cover;
    background-position: center top;
}
.info-donar{
    text-align: right;
}
.ctx-info{
    text-align: left;
    background-color: #ebebee;
    padding: 40px 40px 100px 40px;
    top: -250px;
    display: inline-block;
    margin-bottom: -100px;
    position: relative;
    box-shadow: -22px -20px 20px -25px #00000082, 22px -20px 20px -25px #00000082;
}
.ctx-title{
    font-size: 3em;
    color: #3b4894;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}
.ctx-bajada{
    font-size: 1.58em;
    color: #333;
    margin-bottom: 10px;
    font-weight: bold;
    border-bottom: 2px solid #b21a1a;
    padding-bottom: 13px;
    padding-top: 8px;
}
.ctx-account-info{
    font-size: 1.5em;
    line-height: 1.7;
    color: #484646;
}
/*===================
        FOOTER
====================*/
.main-footer{
    padding: 20px 0 30px;
    background-color: #28357D;
}
.main-footer .row{
    border-bottom: 1px solid #3b4894;
    padding-bottom: 20px;
    padding-top: 20px;
}
.main-footer .row:last-child{
    border-bottom: none;
}
.main-footer .col{
    width: 20%;
    float: left;
}
.main-footer ul{
    font-size: 1.5em;
    color: #fff;
}
.main-footer ul li:first-child{
    font-weight: bold;
    text-transform: uppercase;
}
.main-footer ul li{
    margin-bottom: 9px;
}
.main-footer .info{
    text-align: center;
}
.main-footer .info h4{
    text-align: center;
    font-family: 'Raleway', sans-serif;
    font-size: 3em;
    color: #FFF;
    margin-bottom: 14px;
}
.main-footer .info p{
    color: #FFF;
    font-size: 1.5em;
    margin-bottom: 5px;
}
.main-footer .info p svg{
    fill: #FFF;
    width: 24px;
    vertical-align: middle;
    margin-right: 5px;
}
.main-footer .row:nth-child(2) .col:last-child{
    text-align: center;
}
.main-footer .row .button{
    margin-bottom: 10px
}
.main-footer .social-nav{
    display: inline-block;
}
.main-footer .social-nav a{
    margin: 0 3px;
}
/*links de interes*/
.icon-list-wrap{
    text-align: center;
}
.icon-list-wrap p{
    font-size: 1.5em;
    color: #FFF;
    text-transform: uppercase;
    font-weight: 700;
}
.icon-list-wrap p,
.icon-list-wrap ul,
.icon-list-wrap ul li{
    display: inline-block;
    vertical-align: middle;
}
.icon-list-wrap ul li{
    margin-left: 20px;
}
.icon-list-wrap ul li img{
    width: 100%;
    display: block;
}
.icon-list-wrap ul li:nth-child(1){
    width: 168px;
}
.icon-list-wrap ul li:nth-child(2){
    width: 56px;
}
.icon-list-wrap ul li:nth-child(3){
    width: 174px;
}
/*=======
    SHARER
    ========*/
.share-content{
    width: 70%;
    margin: 30px auto 0;
}
.share-content h3{
    font-family: 'Raleway', sans-serif;
    font-size: 1.6em;
    color: #3b4894;
    line-height: 1.1;
    text-transform: uppercase;
    margin-bottom: 5px;
}
/*==============================
            FORMULARIOS
================================*/
.article-content form{
    width: 100%;
    max-width: 500px;
}
.nf-form-fields-required{
    font-size: 1.6em;
    margin-bottom: 14px;
    color: #5a5a5a;
}
.nf-form-content label{
    font-size: 1.6em;
    color: #3b4894;
}
.nf-field-element input{
    font-size: 1.3em;
    padding: 7px 6px;
    border: 1px solid #999;
}
#nf-field-7{
    background-color: #3b4894;
    font-size: 1.5em;
    text-transform: uppercase;
    color: #FFF;
    border: none;
    padding: 10px 15px; 
}
@media only screen and (max-width: 1160px){
    .main-width,
    .main-nav-wrap .main-width{
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    /*Navegación Touch*/
    .toggle-nav-menu{
        display: block;
        float: right;
        width: 50px;
        height: 50px;
        border: none;
        border-radius: 50%;
        background-color: #28357d;
        margin-top: 13px;
        color: #FFF;
    }
    .mobile-nav-wrap{
        display: none;
        position: fixed;
        top: 80px;
        background-color: rgba(255, 255, 255, 0.97);
        bottom: 0;
        width: 100%;
        left: 0;
        opacity: 0;
        transition: all 0.6s ease;
    }
    .mobile-nav-active .mobile-nav-wrap{
        opacity: 1;
    }
    .main-nav{
        float: none;
        padding-top: 0;
    }
    .main-nav a{
        display: block;
        width: 100%;
        text-align: center;
        font-size: 2.5em;
        text-transform: uppercase;
        font-weight: 900;
        font-family: 'Raleway', sans-serif;
        margin-bottom: 0;
        margin-left: 0;
        padding: 10px 0;
    }
    .main-nav > span{
        font-size: 1em;
        display: block;
        padding: 0;
    }
    .main-nav > span > span{
        display: none;
    }
    .with-submenu div{
        opacity: 1;
        visibility: visible;
        left: auto;
        background-color: transparent;
        width: auto;
        padding: 0;
        box-shadow: none;
        top: auto;
        position: relative;
        font-size: 1em;
    }
    .with-submenu div a{
        color: #3b4894;
        padding: 10px 0;
    }
    .with-submenu div:after{
        display: none;
    }
    .social-nav{
        float: none;
        text-align: center;
        width: 100%;
    }
    .social-nav a{
        display: inline-block;
        float: none;
    }

    /*listado pdf*/
    .pdf-list .col-2-wrap{
        padding-left: 0;
    }
    .pdf-list .pdf-iframe-wrap{
        position: relative;
        width: 100%;
        display: none;
    }
    .pdf-list .mobile-post{
        display: block;
    }
    .pdf-list iframe{
        width: 0;
        display: none;
        height: 0;
    }
}
@media only screen and (max-width: 700px){    
    /*Home*/
    .hero-port{
        height: 70vh;
    }
    .home-section-cols .col{
        height: 240px;
        width: 100%; 
    }
    .col-5-2-wrap > .col:first-child {
        width: 100%;
        margin-bottom: 20px;
    }
    .col-5-2-wrap > .col{
        width: 100%;
    }
    .destacamos-content{
        padding-bottom: 40px;
    }
    /*listado articulos*/
    .col-2-wrap,
    .col-3-wrap,
    .col-5-2-wrap{
        margin-left: 0;
        margin-right: 0;
    }
    .col-2-wrap.col-2-wrap-small > .col{
    	width: 50%;
    	padding-left: 10px;
    	padding-right: 10px;
    }
    .col-2-wrap.col-2-wrap-small{
    	margin-left: -10px;
    	margin-right: -10px;
    }
    .col-2-wrap > .col,
    .col-3-wrap > .col,
    .col-5-2-wrap > .col{
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .horizontal-article a:first-child .article-list figure,
    .horizontal-article a:first-child .article-list header{
        width: 100%;
        display: block;  
    }
    /*secciones*/
    .context-nav a{
        width: 48%;
        vertical-align: top;
        float: none;
    }
    .article-content p{
        width: 92%;
        font-size: 1.9em;
    }
    .share-content{
        width: 92%;
    }
    /*tribunal supremo*/
    .tribunal-documentos li,
    .list-tribunal li{
        width: 100%;
        margin-right: 0;
        display: block;
    }
    /*seccion servicios*/
    .title-wrap p{
        margin-bottom: 15px;
    }
    .section-services iframe{
        height: 200px;
    }
    /*Footer*/
    .main-footer ul {
        text-align: center;
        margin-bottom: 30px;
    }
    .main-footer .col{
        width: 100%;
        margin-bottom: 10px;
    }
    .main-footer .row .button{
        width: 100%;
    }
}

/*mientras*/
.page-title{
    font-family: 'Raleway', sans-serif;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 40px;
    font-size: 3em;
    color: #3b4894;
    text-transform: uppercase;
}
/*formulario*/
.page-id-4538{

}
.page-id-4538 .article-content figure{
    height: auto;
    padding-bottom: 0;
}
.page-id-4538 .article-content figure img{
width: 100%;
    position: relative;
    object-fit: contain;
    height: auto;
}
.article-content #InscripcionForm{
    width: 100%;
    max-width: 100%;
    font-size: 14px;
}
.article-content #InscripcionForm p{
    font-size: 14px;
    width: 100%;
    margin-bottom: 20px;
    clear: both;
}
#InscripcionForm fieldset{
    background-color: #FFF;
    box-shadow: 0px 7px 10px #cbcbcb;
    width: 100%;
    margin-bottom: 20px;
    padding: 20px;
}
#InscripcionForm  legend{
    float: left;
    font-size: 16px;
    clear: both;
    display: block;
    color: #3b4894;
    margin-bottom: 10px;
    text-transform: uppercase;
    font-weight: 700;
}
#InscripcionForm .form-check{
    margin-bottom: 5px;
}
#InscripcionForm .form-row{
 clear: both;
}
#InscripcionForm .form-group{
    margin-bottom: 10px;
}
#InscripcionForm .form-group select{
    margin-top: 5px;
}
#InscripcionForm .form-group input[type="text"]{

}
#InscripcionForm .button{
      font-size: 14px;
    background-color: gray;  
}
/*ocultar logos
.hero-logo img,
.main-footer .info h4{
    visibility: hidden;
}*/